
.mapboxs {
	width: 1000px;
	height: 850px;
	position: relative;
}

/*线路*/

.lines {
	width: 1000px;
	height: 850px;
	position: relative;
}

.nav2 ul li .jingdians{
	    line-height: 18px;
    font-size: 15px;
}

/*tab景点/酒店/美食*/

.tab {
	position: absolute;
}

.tabjing {
	height: 30px;
	font-size: 10px;
	font-weight: 700;
	position: relative;
}

.tabjing a:hover {
	font-size: 14px;
	font-weight: 700;
	color: white;
}

.tabjiu1 {
	width: 46px;
	height: 46px;
	font-size: 26px;
	text-align: center;
	line-height: 46px;
	position: relative;
	background: url(/ru/now/map/img/logo/3.png) no-repeat;
	cursor: pointer;
}

.tabjiu1:hover {
	background: url(/ru/now/map/img/logo/4.png) no-repeat;
}

.tabjiu2 {
	overflow: hidden;
	width: 0px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	padding-left: 22px;
	position: relative;
	font-weight: 700;
	background: url(/ru/now/map/img/logo/2.png) no-repeat;
	cursor: pointer;
}

.tabjiu2:hover {
	width: auto;
	background: url(/ru/now/map/img/logo/1.png) no-repeat;
}

.tabmei {
	height: 28px;
	font-size: 14px;
	font-weight: 700;
	line-height: 24px;
	background: url(/ru/now/map/img/logo/5.png) no-repeat left;
	padding-left: 24px;
	position: relative;
}






.tabmei:hover {
	background: url(/ru/now/map/img/logo/6.png) no-repeat left;
	font-size: 16px;
	color: white;
	padding-left: 28px;
	font-weight: 700;
}


/*nav右侧导航*/

.nav2 {
	position: relative;
	left: 895px;
	top: -609px;
}

.nav2 ul {
	list-style-type: none;
}

.nav2 ul li {
	height: 36px;
	width: 104px;
	margin-bottom: 5px;
	text-align: center;
	line-height: 36px;
	background-color: #0c3784;
}

.nav2 ul li a {
	display: block;
	color: white;
	font-size: 20px;
	height: 36px;
	width: 104px;
}

.nav2 .top {
	width: 104PX;
	height: 8px;
	background-color: #0c3784;
	position: absolute;
	top: -13px;
}

.nav2 .bots {
	width: 104PX;
	height: 8px;
	background-color: #0c3784;
	position: absolute;
	top: 163px;
	left: 0px;
}

/*酒店详情*/
.host {
	display: none;
	width: 300px;
	background-color: white;
	border-radius: 10px;
	position: absolute;
	padding: 10px;
	z-index: 5;
}

.host ul li {
	display: block;
	color: #0c3784;
	float: left;
	height: 40px;
	width: 300px;
	font-size: 20px;
	font-weight: 700;
	line-height: 40px;
	border-bottom: 1px dashed #0c3784;
	cursor: pointer;
	overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
}

.host ul li a:hover {
	color: chocolate;
}


/*定安*/

.mapbox2 {
	background: url(/ru/now/map/img/erji/ad.jpg);
}

.line2 {
	background: url(/ru/now/map/img/erji/adjing1.png);
}

#tabjing1 {
	top: -389px;
	left: 556px;
}

#tabjing2 {
	top: -560px;
	left: 426px;
}

#tabjing3 {
	top: -792px;
	left: 333px;
}

#tabjing4 {
	top: -794px;
	left: 285px;
}

#tabjing5 {
	top: -190px;
	left: 364px;
}

#tabjing6 {
	top: -400px;
	left: 306px;
}

#tabjing7 {
	top: -399px;
	left: 367px;
}

#tabjing8 {
	top: -496px;
	left: 328px;
}

#tabjing9 {
	top: -477px;
	left: 373px;
}

#tabjing10 {
	top: -753px;
	left: 454px;
}

#tabmei1 {
	top: -448px;
	left: 379px;
}

#tabmei2 {
	top: -596px;
	left: 432px;
}

#tabmei3 {
	top: -531px;
	left: 365px;
}

#tabmei4 {
	top: -579px;
	left: 451px;
}

#tabmei5 {
	top: -843px;
	left: 315px;
}

#tabmei6 {
	top: -843px;
	left: 405px;
}

#tabmei7 {
	top: -930px;
	left: 370px;
}

#tabmei8 {
	top: -986px;
	left: 349px;
}

#tabmei9 {
	top: -621px;
	left: 529px;
}

#tabmei10 {
	top: -464px;
	left: 267px;
}

#tabjiu1 {
	top: -758px;
	left: 409px;
}

#tabjiu2 {
	top: -394px;
	left: 369px;
}

#tabjiu3 {
	top: -554px;
	left: 409px;
}

#tabjiu4 {
	top: -462px;
	left: 533px;
}

#tabjiu5 {
	top: -801px;
	left: 376px;
	z-index: 3;
}


/*白沙*/

.mapbox3 {
	background: url(/ru/now/map/img/erji/bs.jpg);
}

.line3 {
	background: url(/ru/now/map/img/erji/bsjing1.png);
}

#tabmei11 {
	top: -420px;
	left: 509px;
}

#tabmei12 {
	top: -428px;
	left: 539px;
}

#tabmei13 {
	top: -550px;
	left: 610px;
}

#tabmei14 {
	top: -541px;
	left: 531px;
}

#tabmei15 {
	top: -609px;
	left: 528px;
}

#tabjiu11 {
	top: -455px;
	left: 517px;
}

#tabjiu12 {
	top: -583px;
	left: 283px;
	z-index: 4;
}

#tabjiu13 {
	top: -608px;
	left: 302px;
}

#tabjiu14 {
	top: -443px;
	left: 578px;
}

#tabjiu15 {
	top: -448px;
	left: 590px;
}

/*.h1 {
	height: 222px;
	top: -5px;
	left: 48px;
}
*/
#tabjing11 {
	top: -306px;
	left: 657px;
}

#tabjing12 {
	top: -535px;
	left: 618px;
}

#tabjing13 {
	top: -500px;
	left: 679px;
}

#tabjing14 {
	top: -607px;
	left: 374px;
}

#tabjing15 {
	top: -465px;
	left: 427px;
}

#tabjing16 {
	top: -592px;
	left: 257px;
}

#tabjing17 {
	top: -651px;
	left: 477px;
}

#tabjing18 {
	top: -638px;
	left: 574px;
}


/*保亭*/

.mapbox4 {
	background: url(/ru/now/map/img/erji/bt.jpg);
}

.line4 {
	background: url(/ru/now/map/img/erji/btjing1.png);
}

#tabmei21 {
	top: -395px;
	left: 435px;
}

#tabmei22 {
	top: -386px;
	left: 405px;
}

#tabmei23 {
	top: -471px;
	left: 172px;
}

#tabmei24 {
	top: -570px;
	left: 108px;
}

#tabjiu21 {
	top: -483px;
	left: 301px;
	z-index: 99;
}

#tabjiu22 {
	top: -540px;
	left: 377px;
	z-index: 5;
}

#tabjiu23 {
	top: -580px;
	left: 326px;
}

#tabjiu24 {
	top: -515px;
	left: 447px;
}

#tabjiu25 {
	top: -609px;
	left: 410px;
}

#tabjiu26 {
	top: -321px;
	left: 379px;
}

#tabjiu27 {
	top: -382px;
	left: 350px;
}

#tabjiu28 {
	top: -641px;
	left: 368px;
}

#tabjiu29 {
	top: -637px;
	left: 459px;
}

#tabjing21 {
	top: -480px;
	left: 475px;
}

#tabjing22 {
	top: -517px;
	left: 301px;
}

#tabjing23 {
	top: -574px;
	left: 240px;
}

#tabjing24 {
	top: -361px;
	left: 403px;
}

#tabjing25 {
	top: -302px;
    left: 232px;
}

#tabjing26 {
	top: -372px;
	left: 240px;
}


/*昌江*/

.mapbox5 {
	background: url(/ru/now/map/img/erji/cj.jpg);
}

.line5 {
	background: url(/ru/now/map/img/erji/cjjing1.png);
}

#tabmei31 {
	top: -309px;
	left: 513px;
}

#tabmei32 {
	top: -529px;
	left: 509px;
}

#tabjiu31 {
	top: -360px;
	left: 554px;
}

#tabjiu32 {
	top: -727px;
	left: 309px;
}

#tabjiu33 {
	top: -558px;
	left: 519px;
}

#tabjiu34 {
	top: -376px;
	left: 533px;
}

#tabjiu35 {
	top: -694px;
	left: 153px;
}

#tabjiu36 {
	top: -662px;
	left: 524px;
}

#tabjing31 {
	top: -537px;
	left: 534px;
}

#tabjing32 {
	top: -270px;
	left: 650px;
}

#tabjing33 {
	top: -754px;
	left: 320px;
}

#tabjing34 {
	top: -699px;
	left: 175px;
}

#tabjing35 {
	top: -487px;
	left: 531px;
}


/*澄迈*/

.mapbox6 {
	background: url(/ru/now/map/img/erji/cm.jpg);
}

.line6 {
	background: url(/ru/now/map/img/erji/cmjing1.png);
}

#tabmei41 {
	top: -760px;
	left: 294px;
}

#tabmei42 {
	top: -573px;
	left: 386px;
}

#tabmei43 {
	top: -518px;
	left: 548px;
}

#tabmei44 {
	top: -567px;
	left: 537px;
}

#tabmei45 {
	top: -614px;
	left: 377px;
}

#tabmei46 {
	top: -737px;
	left: 295px;
}

#tabjiu41 {
	top: -767px;
	left: 498px;
}

#tabjiu42 {
	top: -717px;
	left: 362px;
	z-index: 5;
}

#tabjiu43 {
	top: -731px;
	left: 395px;
}

#tabjiu44 {
	top: -769px;
	left: 430px;
}
/*
.h1 {
	height: 256px;
	top: -5px;
	left: 48px;
}*/

#tabjing41 {
	top: -726px;
	left: 267px;
}

#tabjing42 {
	top: -674px;
	left: 234px;
}

#tabjing43 {
	top: -735px;
	left: 395px;
}

#tabjing44 {
	top: -281px;
	left: 182px;
}

#tabjing45 {
	top: -593px;
	left: 437px;
}

#tabjing46 {
	top: -721px;
	left: 500px;
}

#tabjing47 {
	top: -799px;
	left: 319px;
}


/*	儋州*/

.mapbox7 {
	background: url(/ru/now/map/img/erji/dz.jpg);
}

.line7 {
	background: url(/ru/now/map/img/erji/dzjing1.png);
}

#tabmei51 {
	top: -703px;
	left: 513px;
}

#tabmei52 {
	top: -662px;
	left: 382px;
}

#tabmei53 {
	top: -710px;
	left: 409px;
}

#tabmei54 {
	top: -687px;
	left: 396px;
}

#tabmei55 {
	top: -509px;
	left: 11px;
}

#tabmei56 {
	top: -695px;
	left: 457px;
}

#tabmei57 {
	top: -752px;
	left: 464px;
}

#tabmei58 {
	top: -741px;
	left: 334px;
}

#tabmei59 {
	top: -703px;
	left: 86px;
}

#tabmei510 {
	top: -781px;
	left: 207px;
}

#tabmei511 {
	top: -657px;
	left: 609px;
}

#tabmei512 {
	top: -684px;
	left: 506px;
}

#tabmei513 {
	top: -610px;
	left: 595px;
}

#tabmei514 {
	top: -774px;
	left: 541px;
}

#tabjiu51 {
	top: -674px;
	left: 287px;
}

#tabjiu52 {
	top: -706px;
	left: 560px;
}

#tabjiu53 {
	top: -617px;
	left: 241px;
}

#tabjiu54 {
	top: -656px;
	left: 331px;
}

#tabjiu55 {
	top: -459px;
	left: 665px;
}

#tabjiu56 {
	top: -461px;
	left: 674px;
}

#tabjiu57 {
	top: -545px;
	left: 563px;
	z-index: 4;
}

#tabjiu58 {
	top: -559px;
	left: 535px;
	z-index: 6;
}

#tabjiu59 {
	top: -579px;
	left: 584px;
}

/*.h1 {
	height: 220px;
	top: -5px;
	left: 48px;
}
*/

#tabjing51 {
	top: -381px;
	left: 572px;
}

#tabjing52 {
	top: -494px;
	left: 118px;
}

#tabjing53 {
	top: -700px;
	left: 230px;
}

#tabjing54 {
	top: -596px;
	left: 305px;
}

#tabjing55 {
	top: -734px;
	left: 420px;
}


/*东方*/

.mapbox8 {
	background: url(/ru/now/map/img/erji/df.jpg);
}

.line8 {
	background: url(/ru/now/map/img/erji/dfjing1.png);
}

#tabmei61 {
	top: -273px;
	left: 443px;
}

#tabmei62 {
	top: -385px;
	left: 266px;
}

#tabmei63 {
	top: -367px;
	left: 357px;
}

#tabmei64 {
	top: -485px;
	left: 439px;
}

#tabmei65 {
	top: -556px;
	left: 274px;
}

#tabmei66 {
	top: -541px;
	left: 266px;
}

#tabmei67 {
	top: -646px;
	left: 410px;
}

#tabmei68 {
	top: -719px;
	left: 315px;
}

#tabmei69 {
	top: -826px;
	left: 288px;
}

#tabjiu61 {
	top: -542px;
	left: 214px;
}

#tabjiu62 {
	top: -638px;
	left: 234px;
}

#tabjiu63 {
	top: -697px;
	left: 255px;
}

#tabjiu64 {
	top: -696px;
	left: 252px;
}

.hs {
	height: 218px;
	top: -5px;
	left: 48px;
}

#tabjing61 {
	top: -577px;
	left: 277px;
}

#tabjing62 {
	top: -586px;
	left: 258px;
}

#tabjing63 {
	top: -472px;
	left: 260px;
}

#tabjing64 {
	top: -586px;
	left: 414px;
}

#tabjing65 {
	top: -655px;
	left: 219px;
}

#tabjing66 {
	top: -609px;
	left: 600px;
}

#tabjing67 {
	top: -484px;
	left: 632px;
}


/*海口*/

.mapbox9 {
	background: url(/ru/now/map/img/erji/hk.jpg);
}

.line9 {
	background: url(/ru/now/map/img/erji/hkjing1.png);
}

#tabjing71 {
	    top: -572px;
    left: 649px;
}

#tabjing72 {
	top: -653px;
	left: 451px;
}

#tabjing73 {
	top: -657px;
	left: 468px;
}

#tabjing74 {
	top: -585px;
	left: 297px;
}

#tabjing75 {
	top: -495px;
	left: 312px;
}

#tabjing76 {
	top: -725px;
	left: 116px;
}

#tabjing77 {
	top: -845px;
	left: 354px;
}

#tabjing78 {
	top: -912px;
	left: 228px;
}

#tabjing79 {
	top: -937px;
	left: 369px;
}

#tabjing710 {
	 top: -996px;
    left: 104px;

}

#tabjing711 {
	top: -1069px;
	left: 230px;
}

#tabjing712 {
	    top: -1078px;
    left: 310px;
}

#tabjing713 {
	top: -1161px;
	left: 384px;
}

#tabjing714 {
	top: -1128px;
	left: 438px;
}

#tabjing715 {
	top: -1074px;
	left: 509px;
}

#tabjing716 {
	top: -1173px;
	left: 426px;
}

#tabmei71 {
	top: -642px;
	left: 525px;
}

#tabmei72 {
	top: -714px;
	left: 563px;
}

#tabmei73 {
	top: -745px;
	left: 181px;
}

#tabmei74 {
	top: -812px;
	left: 209px;
}

#tabmei75 {
	top: -716px;
	left: 303px;
}

#tabmei76 {
	top: -787px;
	left: 358px;
}

#tabmei77 {
	top: -896px;
	left: 545px;
}

#tabmei78 {
	top: -883px;
	left: 306px;
}

#tabmei79 {
	top: -972px;
	left: 418px;
}

#tabmei710 {
	top: -934px;
	left: 438px;
}

#tabmei711 {
	top: -991px;
	left: 385px;
}

#tabjiu71 {
	top: -766px;
	left: 212px;
}

#tabjiu72 {
	top: -778px;
	left: 388px;
}

#tabjiu74 {
	top: -866px;
	left: 451px;
}

#tabjiu75 {
	top: -840px;
	left: 465px;
}

#tabjiu76 {
	top: -884px;
	left: 493px;
}

#tabjiu77 {
	top: -769px;
	left: 465px;
}

#tabjiu78 {
	top: -941px;
	left: 386px;
}

#tabjiu79 {
	top: -944px;
	left: 373px;
}

#tabjiu710 {
	top: -882px;
	left: 384px;
}

#tabjiu711 {
	top: -877px;
	left: 384px;
}

#tabjiu712 {
	top: -888px;
	left: 300px;
}

#tabjiu713 {
	top: -943px;
	left: 360px;
}

#tabjiu714 {
	top: -864px;
	left: 391px;
}

#tabjiu715 {
	top: -906px;
	left: 383px;
}

#tabjiu716 {
	top: -900px;
	left: 262px;
}

#tabjiu717 {
	top: -872px;
	left: 278px;
}

#tabjiu718 {
	top: -879px;
	left: 251px;
}

.h1 {
	height: 345px;
	top: -46px;
	left: 48px;
}

.h2 {
	height: 540px;
	top: -50px;
	left: 48px;
}


/*乐东*/

.mapbox10 {
	background: url(/ru/now/map/img/erji/ld.jpg);
}

.line10 {
	background: url(/ru/now/map/img/erji/ldjing1.png);
}

#tabmei81 {
	top: -389px;
	left: 445px;
}

#tabmei82 {
	top: -506px;
	left: 393px;
}

#tabmei83 {
	top: -595px;
	left: 425px;
}

#tabmei84 {
	top: -542px;
	left: 221px;
}

#tabjiu81 {
	top: -292px;
	left: 131px;
}

#tabjiu82 {
	top: -487px;
	left: 182px;
}

#tabjiu83 {
	top: -485px;
	left: 97px;
}

#tabjiu84 {
	top: -575px;
	left: 268px;
}

#tabjiu85 {
	top: -499px;
	left: 97px;
}

#tabjiu86 {
	top: -644px;
	left: 250px;
}

#tabjiu87 {
	top: -688px;
	left: 279px;
}

#tabjiu88 {
	top: -772px;
	left: 461px;
}

#tabjiu89 {
	top: -648px;
	left: 97px;
}

#tabjiu810 {
	top: -547px;
	left: 698px;
}

#tabjing81 {
	top: -425px;
	left: 208px;
}

#tabjing82 {
	top: -429px;
	left: 303px;
}

#tabjing83 {
	top: -351px;
	left: 124px;
}

#tabjing84 {
	top: -464px;
	left: 125px;
}


/*临高*/

.mapbox11 {
	background: url(/ru/now/map/img/erji/lg.jpg);
}

.line11 {
	background: url(/ru/now/map/img/erji/lgjing1.png);
}

#tabmei91 {
	top: -558px;
	left: 516px;
}

#tabmei92 {
	top: -489px;
	left: 404px;
}

#tabmei93 {
	top: -803px;
	left: 329px;
}

#tabmei94 {
	top: -717px;
	left: 360px;
}

#tabmei95 {
	top: -784px;
	left: 292px;
}

#tabmei96 {
	top: -801px;
	left: 191px;
}

#tabjiu91 {
	top: -667px;
	left: 501px;
}

#tabjiu92 {
	top: -593px;
	left: 336px;
}

#tabjiu93 {
	top: -724px;
	left: 477px;
}

#tabjiu94 {
	top: -710px;
	left: 354px;
}

#tabjiu95 {
	top: -708px;
	left: 371px;
}

#tabjiu96 {
	top: -808px;
	left: 466px;
}

#tabjing91 {
	top: -545px;
	left: 432px;
}

#tabjing92 {
	top: -699px;
	left: 313px;
}

#tabjing93 {
	top: -683px;
	left: 375px;
}

#tabjing94 {
	top: -805px;
	left: 198px;
}

#tabjing95 {
	top: -506px;
	left: 610px;
}

#tabjing96 {
	top: -798px;
	left: 478px;
}

#tabjing97 {
	top: -947px;
	left: 415px;
}


/*陵水*/

.mapbox12 {
	background: url(/ru/now/map/img/erji/ls.jpg);
}

.line12 {
	background: url(/ru/now/map/img/erji/lsjing1.png);
}

#tabjing101 {
	top: -82px;
	left: 561px;
}

#tabjing102 {
	top: -175px;
	left: 484px;
}

#tabjing103 {
	top: -223px;
	left: 484px;
}

#tabjing104 {
	top: -371px;
	left: 563px;
}

#tabjing105 {
	top: -510px;
	left: 772px;
}

#tabjing106 {
	top: -454px;
	left: 594px;
}

#tabjing107 {
	top: -846px;
	left: 263px;
}

#tabmei101 {
	top: -383px;
	left: 565px;
}

#tabmei102 {
	top: -350px;
	left: 545px;
}

#tabmei103 {
	top: -354px;
	left: 512px;
}

#tabmei104 {
	top: -407px;
	left: 470px;
}

#tabmei105 {
	top: -400px;
	left: 415px;
}

#tabmei106 {
	top: -368px;
	left: 355px;
}

#tabmei107 {
	top: -351px;
	left: 402px;
}

#tabjiu101 {
	top: -383px;
	left: 628px;
}

#tabjiu102 {
	top: -156px;
	left: 451px;
}

#tabjiu103 {
	top: -215px;
	left: 421px;
}

#tabjiu104 {
	top: -219px;
	left: 189px;
	z-index: 4;
}

#tabjiu105 {
	top: -227px;
	left: 216px;
	z-index: 3;
}

#tabjiu106 {
	top: -270px;
	left: 223px;
	z-index: 4;
}

#tabjiu107 {
	top: -301px;
	left: 244px;
	z-index: 3;
}

#tabjiu108 {
	top: -300px;
	left: 293px;
}

#tabjiu109 {
	top: -301px;
	left: 268px;
}

#tabjiu1010 {
	top: -356px;
	left: 353px;
}

#tabjiu1011 {
	top: -652px;
	left: 804px;
	z-index: 3;
}

#tabjiu1012 {
	top: -539px;
	left: 540px;
}

#tabjiu1013 {
	top: -573px;
	left: 513px;
}

#tabjiu1014 {
	top: -610px;
	left: 525px;
}
.h3 {
	height: 130px;
	top: -55px;
	left: -328px;
}


/*琼海*/

.mapbox13 {
	background: url(/ru/now/map/img/erji/qh.jpg);
}

.line13 {
	background: url(/ru/now/map/img/erji/qhjing1.png);
}

#tabjiu111 {
	top: -486px;
	left: 684px;
}

#tabjiu112 {
	top: -558px;
	left: 570px;
}

#tabjiu113 {
	top: -782px;
	left: 568px;
}

.h111 {
        font-size: 12px;
    height: 593px;
    top: -206px;
    left: -332px;
}

.h112 {
        font-size: 12px;
      height: 229px;
    top: -46px;
    left: 48px;
}

.h113 {
        font-size: 12px;
      height: 229px;
    top: -46px;
    left: 48px;
}

.h114 {
        font-size: 12px;
      height: 265px;
    top: -46px;
    left: 48px;
}


#tabmei111 {
	top: -283px;
	left: 383px;
}

#tabmei112 {
	top: -291px;
	left: 224px;
}

#tabmei113 {
	top: -385px;
	left: 316px;
}

#tabmei114 {
	top: -475px;
	left: 500px;
}

#tabmei115 {
	top: -633px;
	left: 584px;
}

#tabmei116 {
	top: -640px;
	left: 610px;
}

#tabmei117 {
	top: -639px;
	left: 541px;
}

#tabmei118 {
	top: -632px;
	left: 516px;
}

#tabmei119 {
	top: -685px;
	left: 377px;
}

#tabmei1110 {
	top: -670px;
	left: 337px;
}

#tabmei1111 {
	top: -678px;
	left: 196px;
}

#tabjing111 {
	top: -445px;
	left: 713px;
}

#tabjing112 {
	top: -537px;
	left: 699px;
}

#tabjing113 {
	    top: -516px;
    left: 509px;
}

#tabjing114 {
	top: -500px;
	left: 504px;
}

#tabjing115 {
    top: -558px;
    left: 166px;
}

#tabjing116 {
	top: -682px;
	left: 632px;
}

#tabjing117 {
	top: -542px;
	left: 676px;
}

#tabjing118 {
	top: -703px;
	left: 516px;
}

#tabjing119 {
	top: -639px;
	left: 285px;
}


/*琼中*/

.mapbox14 {
	background: url(/ru/now/map/img/erji/qz.jpg);
}

.line14 {
	background: url(/ru/now/map/img/erji/qzjing1.png);
}

#tabmei121 {
	top: -447px;
	left: 412px;
}

#tabmei122 {
	top: -403px;
	left: 419px;
}

#tabmei123 {
	top: -355px;
	left: 595px;
}

#tabmei124 {
	top: -500px;
	left: 230px;
}

#tabmei125 {
	top: -656px;
	left: 513px;
}

#tabmei126 {
	top: -546px;
	left: 384px;
}

#tabjiu121 {
	top: -404px;
	left: 335px;
}

#tabjiu122 {
	top: -424px;
	left: 414px;
}

#tabjiu123 {
	top: -382px;
	left: 426px;
}

#tabjiu124 {
	top: -576px;
	left: 484px;
}

#tabjiu125 {
	top: -457px;
	left: 410px;
}

#tabjiu126 {
	top: -490px;
	left: 367px;
}

#tabjiu127 {
	top: -640px;
	left: 274px;
}

#tabjiu128 {
	top: -530px;
	left: 206px;
}

#tabjing121 {
	top: -268px;
	left: 324px;
}

#tabjing122 {
	top: -312px;
	left: 539px;
}

#tabjing123 {
	top: -302px;
	left: 651px;
}

#tabjing124 {
	top: -335px;
	left: 365px;
}

#tabjing125 {
	top: -842px;
	left: 279px;
}

#tabjing126 {
	top: -576px;
	left: 481px;
}

#tabjing127 {
	top: -571px;
	left: 105px;
}

#tabjing128 {
	top: -589px;
	left: 231px;
}

#tabjing129 {
	top: -650px;
	left: 347px;
}


/*三沙*/

.mapbox15 {
	background: url(/ru/now/map/img/erji/ss.jpg);
}

.line15 {
	background: url(/ru/now/map/img/erji/ssjing1.png);
}

#tabjing131 {
	top: -792px;
	left: 231px;
}

#tabjing132 {
	top: -734px;
	left: 292px;
}

#tabjing133 {
	top: -816px;
	left: 261px;
}

#tabjing134 {
	top: -868px;
	left: 288px;
}

#tabjing135 {
	top: -856px;
	left: 226px;
}

#tabjiu131 {
	top: -773px;
	left: 265px;
}

#tabmei131 {
	top: -749px;
	left: 287px;
}


/*三亚*/

.mapbox16 {
	background: url(/ru/now/map/img/erji/sy.jpg);
}

.line16 {
	background: url(/ru/now/map/img/erji/syjing1.png);
}

#tabjing141 {
	top: -335px;
	left: 202px;
}

#tabjing142 {
	top: -354px;
    left: 3px;
}

#tabjing143 {
	top: -444px;
	left: 599px;
}

#tabjing144 {
	top: -466px;
	left: 415px;
}

#tabjing145 {
	    top: -473px;
    left: 471px;
}

#tabjing146 {
	top: -562px;
	left: 165px;
}

#tabjing147 {
	    top: -543px;
    left: 66px;
}

#tabjing148 {
	top: -426px;
	left: 635px;
}

#tabjing149 {
	top: -407px;
	left: 568px;
}

#tabjing1410 {
	top: -579px;
	left: 590px;
}

#tabjing1411 {
	top: -622px;
	left: 525px;
}

#tabjing1412 {
	top: -583px;
	left: 398px;
}

#tabjing1413 {
	top: -602px;
	left: 551px;
}

#tabjing1414 {
	    top: -593px;
    left: 427px;
}

#tabjing1415 {
	top: -728px;
	left: 397px;
}

#tabjing1416 {
	top: -765px;
	left: 288px;
}

#tabjing1417 {
	top: -841px;
	left: 321px;
}

#tabjing1418 {
	top: -956px;
	left: 736px;
}

#tabjing1419 {
	top: -911px;
	left: 769px;
}

#tabjing1420 {
	    top: -905px;
    left: 733px;
}

#tabjing1421 {
	top: -837px;
	left: 646px;
}

#tabjiu141 {
	top: -343px;
	left: 426px;
}

#tabjiu142 {
	top: -340px;
	left: 500px;
}

#tabjiu143 {
	top: -378px;
	left: 636px;
}

#tabjiu144 {
	top: -527px;
	left: 725px;
}

#tabjiu145 {
	top: -520px;
	left: 190px;
}

.h7 {
	height: 130px;
	top: -7px;
	left: -330px;
}

.h6 {
	height: 506px;
	top: -302px;
	left: 48px;
}

.h5 {
	height: 300px;
	top: -207px;
	left: -330px;
}

.h4 {
	height: 130px;
	top: -25px;
	left: -330px;
}

#tabmei141 {
	top: -353px;
	left: 569px;
}

#tabmei142 {
	top: -294px;
	left: 590px;
}

#tabmei143 {
	top: -289px;
	left: 612px;
}

#tabmei144 {
	top: -458px;
	left: 736px;
}

#tabmei145 {
	top: -511px;
	left: 144px;
}

#tabmei146 {
	top: -421px;
	left: 709px;
}

#tabmei147 {
	top: -513px;
	left: 181px;
}

#tabmei148 {
	top: -593px;
	left: 300px;
}

#tabmei149 {
	top: -569px;
	left: 399px;
}

#tabmei1410 {
	top: -539px;
	left: 505px;
}


/*屯昌*/

.mapbox17 {
	background: url(/ru/now/map/img/erji/tc.jpg);
}

.line17 {
	background: url(/ru/now/map/img/erji/tcjing1.png);
}

#tabjing151 {
	top: -385px;
	left: 538px;
}

#tabjing152 {
	top: -446px;
	left: 390px;
}

#tabjing153 {
	top: -356px;
	left: 480px;
}

#tabjing154 {
	top: -591px;
	left: 467px;
}

#tabjing155 {
	top: -348px;
	left: 349px;
}

#tabjing156 {
	top: -414px;
	left: 246px;
}

#tabjing157 {
	top: -740px;
	left: 504px;
}

#tabjing158 {
	top: -658px;
	left: 550px;
}

#tabjing159 {
	top: -595px;
	left: 360px;
}

#tabjing1510 {
	    top: -649px;
    left: 113px;
}

#tabmei151 {
	top: -192px;
	left: 376px;
}

#tabmei152 {
	top: -564px;
	left: 401px;
}

#tabmei153 {
	top: -465px;
	left: 228px;
}

#tabmei154 {
	top: -565px;
	left: 294px;
}

#tabmei155 {
	top: -517px;
	left: 349px;
}

#tabmei156 {
	top: -486px;
	left: 284px;
}

#tabmei157 {
	top: -496px;
	left: 444px;
}

#tabmei158 {
	top: -573px;
	left: 465px;
}

#tabjiu151 {
	top: -435px;
	left: 502px;
}

.h8 {
	height: 418px;
	top: -55px;
	left: -328px;
}


/*万宁*/

.mapbox18 {
	background: url(/ru/now/map/img/erji/wn.jpg);
}

.line18 {
	background: url(/ru/now/map/img/erji/wnjing1.png);
}

#tabmei161 {
	top: -265px;
	left: 343px;
}

#tabmei162 {
	top: -351px;
	left: 316px;
}

#tabmei163 {
	top: -566px;
	left: 690px;
}

#tabmei164 {
	top: -475px;
	left: 545px;
}

#tabmei165 {
	top: -471px;
	left: 622px;
}

#tabmei166 {
	top: -483px;
	left: 544px;
}

#tabmei167 {
	top: -438px;
	left: 591px;
}

#tabmei168 {
	top: -392px;
	left: 489px;
}

#tabjiu161 {
	top: -325px;
	left: 313px;
}

#tabjiu162 {
	top: -258px;
	left: 359px;
}

#tabjiu163 {
	top: -257px;
	left: 294px;
}

#tabjiu164 {
	top: -327px;
	left: 494px;
}

#tabjiu165 {
	top: -369px;
	left: 493px;
}

#tabjiu166 {
	top: -433px;
	left: 343px;
}

#tabjiu167 {
	top: -559px;
	left: 364px;
}

#tabjiu168 {
	top: -739px;
	left: 645px;
}

.h9 {
	height: 136px;
	top: -5px;
	left: 48px;
}

.h10 {
	height: 100px;
	top: 1px;
	left: 48px;
}

.h11 {
	height: 100px;
	top: 8px;
	left: 48px;
}

#tabjing161 {
	top: -379px;
	left: 604px;
}

#tabjing162 {
	top: -433px;
	left: 476px;
}

#tabjing163 {
	top: -330px;
	left: 282px;
}

#tabjing164 {
	top: -441px;
	left: 756px;
}

#tabjing165 {
	top: -832px;
	left: 792px;
}

#tabjing166 {
	top: -519px;
	left: 747px;
}

#tabjing167 {
	top: -362px;
	left: 685px;
}

#tabjing168 {
	top: -416px;
	left: 518px;
}

#tabjing169 {
	top: -392px;
	left: 347px;
}

#tabjing1610 {
	top: -440px;
	left: 422px;
}

#tabjing1611 {
	top: -484px;
	left: 390px;
}

#tabjing1612 {
	top: -573px;
	left: 327px;
}


/*文昌*/

.mapbox19 {
	background: url(/ru/now/map/img/erji/wc.jpg);
}

.line19 {
	background: url(/ru/now/map/img/erji/wcjing1.png);
}

#tabjing171 {
	top: -798px;
	left: 322px;
}

#tabjing172 {
	top: -352px;
	left: 697px;
}

#tabjing173 {
    top: -399px;
    left: 753px;
}

#tabjing174 {
	top: -324px;
	left: 498px;
}

#tabjing175 {
	top: -495px;
	left: 662px;
}

#tabjing176 {
	top: -352px;
	left: 515px;
}

#tabjing177 {
	top: -390px;
	left: 342px;
}

#tabjing178 {
	top: -464px;
	left: 417px;
}

#tabjing179 {
	top: -522px;
    left: 185px;

}

#tabjing1710 {
	top: -535px;
	left: 640px;
}

#tabjing1711 {
	top: -1004px;
	left: 246px;
}

#tabjing1712 {
	top: -752px;
	left: 527px;
}

#tabjing1713 {
	top: -660px;
	left: 421px;
}

#tabjing1714 {
	top: -674px;
	left: 540px;
}

#tabjing170 {
	top: 10px;
	left: 10px;
}

#tabjiu171 {
	top: -343px;
	left: 608px;
}

#tabjiu172 {
	top: -282px;
	left: 456px;
}

#tabjiu173 {
	top: -361px;
	left: 389px;
}

.h12 {
	height: 176px;
	top: 7px;
	left: 48px;
}

.h13 {
	height: 258px;
	top: -140px;
	left: 48px;
}

#tabmei171 {
	top: -688px;
	left: 328px;
}

#tabmei172 {
	top: -300px;
	left: 553px;
}

#tabmei173 {
	top: -350px;
	left: 543px;
}

#tabmei174 {
	top: -249px;
	left: 427px;
}

#tabmei175 {
	top: -445px;
	left: 476px;
}

#tabmei176 {
	top: -237px;
	left: 370px;
}

#tabmei177 {
	top: -292px;
	left: 393px;
}

#tabmei178 {
	top: -403px;
	left: 494px;
}

#tabmei179 {
	top: -452px;
	left: 508px;
}

#tabmei1710 {
	top: -567px;
	left: 611px;
}

#tabmei1711 {
	top: -504px;
	left: 363px;
}

#tabmei1712 {
	top: -505px;
	left: 411px;
}

#tabmei1713 {
	top: -1091px;
	left: 247px;
}

#tabmei1714 {
	top: -780px;
	left: 585px;
}

#tabmei1715 {
	top: -776px;
	left: 547px;
}

#tabmei1716 {
	top: -672px;
	left: 492px;
}

#tabmei1717 {
	top: -757px;
	left: 404px;
}

#tabmei1718 {
	top: -732px;
	left: 392px;
}

#tabmei1719 {
	top: -788px;
	left: 380px;
}


/*五指山*/

.mapbox20 {
	background: url(/ru/now/map/img/erji/wzs.jpg);
}

.line20 {
	background: url(/ru/now/map/img/erji/wzsjing1.png);
}

#tabjing181 {
	    top: -587px;
    left: 624px;
}

#tabjing182 {
	top: -655px;
	left: 67px;
}

#tabjing183 {
	top: -613px;
	left: 597px;
}

#tabjing184 {
	top: -601px;
	left: 445px;
}

#tabjing185 {
	top: -648px;
	left: 623px;
}

#tabjiu181 {
	top: -534px;
	left: 71px;
}

#tabjiu182 {
	top: -659px;
	left: 220px;
}

#tabjiu183 {
	top: -704px;
	left: 206px;
}

#tabjiu184 {
	top: -670px;
	left: 215px;
}

#tabjiu185 {
	top: -555px;
	left: 167px;
}

#tabjiu186 {
	top: -547px;
	left: 100px;
}

.h14 {
	height: 385px;
	top: -5px;
	left: 48px;
}

#tabmei181 {
	top: -570px;
	left: 374px;
}

#tabmei182 {
	top: -376px;
	left: 394px;
}

#tabmei183 {
	top: -323px;
	left: 289px;
}

#tabmei184 {
	top: -341px;
	left: 151px;
}

#tabmei185 {
	top: -429px;
	left: 253px;
}

#tabmei186 {
	top: -815px;
	left: 281px;
}

#tabmei187 {
	top: -658px;
	left: 410px;
}

#tabmei188 {
	top: -632px;
	left: 437px;
}

#tabmei189 {
	top: -704px;
	left: 539px;
}

#tabmei1810 {
	top: -794px;
	left: 503px;
}
.duan{
	line-height: 10px;
}
